.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.000000px;}
.ls3{letter-spacing:1.280000px;}
.ls0{letter-spacing:1.440000px;}
.ls2{letter-spacing:2.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-702.944000px;}
._a{margin-left:-507.804000px;}
._8{margin-left:-460.152000px;}
._5{margin-left:-373.484000px;}
._3{margin-left:-323.280000px;}
._10{margin-left:-10.470000px;}
._b{margin-left:-8.160000px;}
._16{margin-left:-6.560000px;}
._2{margin-left:-5.328000px;}
._d{margin-left:-3.840000px;}
._c{margin-left:-2.496000px;}
._1{margin-left:-1.440000px;}
._0{width:1.440000px;}
._14{width:7.650000px;}
._15{width:8.800000px;}
._13{width:11.850000px;}
._f{width:13.750000px;}
._e{width:15.280000px;}
._12{width:21.990000px;}
._11{width:24.550000px;}
._4{width:299.768000px;}
._6{width:349.140000px;}
._9{width:438.020000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(99,100,103);}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:50.000000px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:136.000000px;}
.y29{bottom:57.719281px;}
.y2c{bottom:57.797386px;}
.y2b{bottom:70.918954px;}
.y28{bottom:80.213399px;}
.y2a{bottom:85.915033px;}
.y27{bottom:100.833007px;}
.y1b{bottom:119.656209px;}
.y26{bottom:121.452614px;}
.y1a{bottom:140.275817px;}
.y0{bottom:150.741830px;}
.y19{bottom:181.515033px;}
.y18{bottom:202.134641px;}
.y8{bottom:239.462379px;}
.y17{bottom:243.373856px;}
.y16{bottom:263.993464px;}
.y7{bottom:271.491503px;}
.y15{bottom:284.613072px;}
.y5{bottom:292.092366px;}
.y6{bottom:292.111111px;}
.y4{bottom:324.121490px;}
.y14{bottom:325.852288px;}
.y13{bottom:346.471895px;}
.y3{bottom:356.150614px;}
.y12{bottom:387.711111px;}
.y2{bottom:388.179739px;}
.y11{bottom:408.330719px;}
.y1{bottom:420.202614px;}
.y10{bottom:449.569935px;}
.yf{bottom:470.189542px;}
.ye{bottom:511.428758px;}
.yd{bottom:532.048366px;}
.yc{bottom:573.296954px;}
.y25{bottom:639.871732px;}
.y24{bottom:667.989379px;}
.y23{bottom:696.107026px;}
.y22{bottom:724.224673px;}
.y21{bottom:752.342320px;}
.y20{bottom:780.459967px;}
.y1f{bottom:808.577614px;}
.y1e{bottom:836.695261px;}
.y1d{bottom:864.812908px;}
.y1c{bottom:892.930556px;}
.yb{bottom:938.348366px;}
.ya{bottom:978.962745px;}
.y9{bottom:1005.518301px;}
.hc{height:20.188000px;}
.hb{height:23.072000px;}
.h5{height:31.460000px;}
.h4{height:31.724000px;}
.h6{height:34.320000px;}
.h3{height:34.608000px;}
.h9{height:36.050000px;}
.ha{height:37.492000px;}
.h8{height:46.144000px;}
.h2{height:51.120000px;}
.h7{height:96.560000px;}
.h1{height:1028.637255px;}
.h0{height:1237.176471px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x4{left:86.445831px;}
.x5{left:517.498577px;}
.x1{left:519.341689px;}
.x2{left:547.178316px;}
.x3{left:862.944491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.853556pt;}
.ls3{letter-spacing:1.092552pt;}
.ls0{letter-spacing:1.229121pt;}
.ls2{letter-spacing:2.321674pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-600.002410pt;}
._a{margin-left:-433.439397pt;}
._8{margin-left:-392.765724pt;}
._5{margin-left:-318.789690pt;}
._3{margin-left:-275.937741pt;}
._10{margin-left:-8.936736pt;}
._b{margin-left:-6.965021pt;}
._16{margin-left:-5.599331pt;}
._2{margin-left:-4.547749pt;}
._d{margin-left:-3.277657pt;}
._c{margin-left:-2.130477pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.229121pt;}
._14{width:6.529707pt;}
._15{width:7.511297pt;}
._13{width:10.114644pt;}
._f{width:11.736402pt;}
._e{width:13.042343pt;}
._12{width:18.769707pt;}
._11{width:20.954812pt;}
._4{width:255.868921pt;}
._6{width:298.010711pt;}
._9{width:373.874812pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:42.677824pt;}
.fs6{font-size:44.384937pt;}
.fs4{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:116.083682pt;}
.y29{bottom:49.266667pt;}
.y2c{bottom:49.333333pt;}
.y2b{bottom:60.533333pt;}
.y28{bottom:68.466667pt;}
.y2a{bottom:73.333333pt;}
.y27{bottom:86.066667pt;}
.y1b{bottom:102.133333pt;}
.y26{bottom:103.666667pt;}
.y1a{bottom:119.733333pt;}
.y0{bottom:128.666667pt;}
.y19{bottom:154.933333pt;}
.y18{bottom:172.533333pt;}
.y8{bottom:204.394667pt;}
.y17{bottom:207.733333pt;}
.y16{bottom:225.333333pt;}
.y7{bottom:231.733333pt;}
.y15{bottom:242.933333pt;}
.y5{bottom:249.317333pt;}
.y6{bottom:249.333333pt;}
.y4{bottom:276.656000pt;}
.y14{bottom:278.133333pt;}
.y13{bottom:295.733333pt;}
.y3{bottom:303.994667pt;}
.y12{bottom:330.933333pt;}
.y2{bottom:331.333333pt;}
.y11{bottom:348.533333pt;}
.y1{bottom:358.666667pt;}
.y10{bottom:383.733333pt;}
.yf{bottom:401.333333pt;}
.ye{bottom:436.533333pt;}
.yd{bottom:454.133333pt;}
.yc{bottom:489.341333pt;}
.y25{bottom:546.166667pt;}
.y24{bottom:570.166667pt;}
.y23{bottom:594.166667pt;}
.y22{bottom:618.166667pt;}
.y21{bottom:642.166667pt;}
.y20{bottom:666.166667pt;}
.y1f{bottom:690.166667pt;}
.y1e{bottom:714.166667pt;}
.y1d{bottom:738.166667pt;}
.y1c{bottom:762.166667pt;}
.yb{bottom:800.933333pt;}
.ya{bottom:835.600000pt;}
.y9{bottom:858.266667pt;}
.hc{height:17.231598pt;}
.hb{height:19.693255pt;}
.h5{height:26.852887pt;}
.h4{height:27.078226pt;}
.h6{height:29.294059pt;}
.h3{height:29.539883pt;}
.h9{height:30.770711pt;}
.ha{height:32.001540pt;}
.h8{height:39.386510pt;}
.h2{height:43.633808pt;}
.h7{height:82.419414pt;}
.h1{height:878.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x4{left:73.786400pt;}
.x5{left:441.714267pt;}
.x1{left:443.287467pt;}
.x2{left:467.047600pt;}
.x3{left:736.571867pt;}
}
